Categories

Interrupção de suporte para Android 5, iOS 10/11 e iPhone 5s/6 – Pokémon GO Guide

O Pokémon GO deixará de ser compatível com os dispositivos que utilizam os seguintes sistemas operacionais:

  • Android 5
  • iOS 10
  • iOS 11

O Pokémon GO também deixará de ser compatível com os seguintes dispositivos:

  • iPhone 5S
  • iPhone 6

A partir de meados de outubro, com o lançamento da versão 0.189, os Treinadores que usam esses dispositivos não poderão mais acessar o Pokémon GO. Recomendamos que os Treinadores que usam esses dispositivos considerem a possibilidade de atualizá-los, se desejarem continuar jogando Pokémon GO.Observação: mesmo que vocês consigam instalar e executar o Pokémon GO nesses dispositivos após o lançamento da versão 0.189, não poderemos mais fornecer suporte em caso de problemas técnicos.

Serei afetado por esta alteração?

Apenas os Treinadores que possuem dispositivos com Android 5, iOS 10 ou iOS 11, assim como os que têm iPhone 5s ou iPhone 6, serão afetados por essa mudança. Os Treinadores com outros dispositivos não serão afetados e não precisarão realizar nenhuma ação.  Se não souberem se seu dispositivo se enquadra em uma dessas categorias, consultem o respectivo fabricante. Exemplos de dispositivos com o Android 5 estão listados abaixo. Esta não é uma lista completa:

  • Google Nexus 10, HTC Desire 520, LG G Pro 2, Motorola Moto G (1st gen), Motorola Moto X (1st gen), Oppo R7s, Samsung Galaxy Note3, Samsung Galaxy E5, Samsung Galaxy S4, Samsung Galaxy Alpha, Samsung Galaxy J1, Sony Xperia Z1, Sony Xperia Z, Xiaomi MI 2

O que preciso fazer?

Se estiverem usando um dispositivo em uma dessas categorias, será preciso obter um dispositivo Android ou iOS compatível que atenda aos requisitos de dispositivos compatíveis para continuar jogando o Pokémon GO. Antes de adquirirem um novo dispositivo, recomendamos também que salvem as informações de login da conta (por exemplo, o provedor de login, o endereço de email e a senha) para poderem fazer login novamente na conta no novo dispositivo. 

Qual o motivo da mudança?

Remover o suporte a dispositivos mais antigos nos ajuda a otimizar o processo de desenvolvimento e a concentrar recursos no suporte aos sistemas operacionais e tecnologias mais novos, como o iOS 14.  A grande maioria dos usuários já migrou para dispositivos e versões de sistemas operacionais mais recentes. À medida que os jogadores migram de versões do sistema operacional e dispositivos mais antigos para os mais novos, atualizamos de forma periódica nossos requisitos de dispositivos compatíveis para focar nos dispositivos usados pela maior parte da nossa base de jogadores.

_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-_-

Pokémon GO Game GUIDE